« 『ソードアート・オンライン』が大学の教科書になっている模様 | トップページ | オールインワンソフトのクラウド »

2014/04/30

OpenSSLやIEとか

安全が確認できるまで使うなとかほかの手段をなんとかしろとか、JREがらみでIEのバージョン固定やんけ、使わなんだら仕事にならんのじゃボケエ。

|

« 『ソードアート・オンライン』が大学の教科書になっている模様 | トップページ | オールインワンソフトのクラウド »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: OpenSSLやIEとか:

« 『ソードアート・オンライン』が大学の教科書になっている模様 | トップページ | オールインワンソフトのクラウド »